2018-07-22 00:02 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000273v1.2 Release (Closed)[All Projects] Generalpublic2009-12-08 19:08
Reporterlaussetdelon 
Assigned Topedroa 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2 
Summary0000273: Wrong Day spell in jscalendar
DescriptionThe day name in french in jscalendar for Wenesday is "Mer", not "Mar"
This must be changed in calendar-fr.js line 42
Thank you
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000517

pedroa (administrator)

Fixed in SVN

Merci laussetdelon

Pedro A.
+Notes

-Issue History
Date Modified Username Field Change
2009-09-21 05:03 laussetdelon New Issue
2009-09-21 05:51 pedroa Status new => resolved
2009-09-21 05:51 pedroa Resolution open => fixed
2009-09-21 05:51 pedroa Assigned To => pedroa
2009-09-21 05:51 pedroa Note Added: 0000517
2009-11-08 20:04 caseydk Project v1.1 Release (Closed) => v1.2 Release (Closed)
2009-12-08 19:08 caseydk Status resolved => closed
2009-12-08 19:08 caseydk Fixed in Version => 1.2
+Issue History